{extends file="base.tpl"}
{block name=title2}{$title2}{/block}
{block name=head}
	<script type="text/javascript">
	window._nbSettings = {
		business_id: {$businessId},
		s_with: '{$sWith}', call_url: '{url("/api")}/', assets_url: '{url("/assets")}/', i_data: {$iData},
		l: {
			lang: '{App::getLocale()}',
			currency_code: '{$currencyCode}',
			providers_title: '{trans("salon.providers_title")}',
			services_title: '{trans("salon.services_title")}',
			available_timing_title: '{trans("salon.available_timing_title")}',
			services_count: '{trans("salon.services_count")}',
			timing_phrase: '{trans("salon.timing_phrase")}',
			confirm_appointment: '{trans("salon.confirm_appointment")}',
		},
		csrf_token: '{csrf_token()}'
	}
	</script>

{/block}